

 wrong_postal_code 
===================








## Table of contents

1. [wrong_postal_code](#wrong_postal_code)
  - [Basic tags for this layer](#basic-tags-for-this-layer)
  - [Supported attributes](#supported-attributes)





  - Not visible in the layer selection by default. If you want to make this layer toggable, override `name`
  - Not rendered on the map by default. If you want to rendering this on the map, override `mapRenderings`


[Go to the source code](../assets/layers/wrong_postal_code/wrong_postal_code.json)



 Basic tags for this layer 
---------------------------



Elements must have the all of following tags to be shown on this layer:



  - boundary~^..*$
  - addr:postcode~^..*$




 Supported attributes 
----------------------

 

This document is autogenerated from assets/layers/wrong_postal_code/wrong_postal_code.json